Subject: RE: A Perplexing AIM question

From: "Stradella, Omar" <[email-masked]>
Date: Thu, 18 Jul 2002 13:39:47 -0400

>
>Hello all,
>
>As there has been a rash of AIM questions as of late, I'd like to add
one
>more.
>
>If I take ethane and run a minimization of the structure at the
>RB3LYP/6-31G(d) level I obtain a perfectly nice structure as expected.
I
>can take the Cartesian coordinates from the Gaussian output and create
an
>XYZ file that can be read within several programs, including the free
>ViewerLite from Accelrys. All looks good, and I measure very reasonable
C-C
>bond lengths of 1.53 A, C-H bond of 1.10 and  a C-C-H angle of 111.4
(and I
>say all this just to prove I can create an XYZ file properly!).
>
>I then performed an AIM analysis on this structure within G98W
(keywords:
>output=wfn punch=archive aim).  Furthermore, I then took the
wavefunction
>generated and subjected it to a calculation of its critical points in
the
>(formerly free) program AIM2000.
>
>Both G98W and AIM2000 generated exactly the same Cartesian coordinates
for
>the "attractors" and for the critical points on the attractor
interaction
>lines. (ok: so I can perform an AIM calculation properly, too!)
>
>Finally, I simply lifted the cartesian coordinates from either of these
two
>output files and created a new XYZ file (I use ghost atoms (Bq) to
define
>the critical points). When I view the structure though, the C-C bond is
now
>2.89 A (!!) and the C-H bond 2.04 A but the C-C-H bond angle remains
the
>same.  (the same holds true if the Bq atoms are not included in the
file).

Since:

2.89*0.529 = 1.53 and 2.04*0.529 = 1.08 and the angle is the same, that
strongly suggests that 2.89 and 2.04 are distances in atomic units, not
Angstrom.

Omar

>As the "attractors" are expected to simply be the atomic nuclei, why
are
>the
>bond distances different from the minimized structure?  The answer is
not
>obvious to me.
>
>Gary W. Breton
>Chair and Associate Professor
>Department of Chemistry
>Berry College
>PO Box 495016
>Mount Berry, GA 30149
>
>"There's a light at the
>end of the tunnel, but it
>may be an oncoming train"
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To
Admins
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
>[email-masked]
>
>
>
>